{
  "row_id": 89,
  "query": "TRENDS Clothing Shop Kopargaon",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bdc5bc8297f7267:0x7ae4c4174a08409c",
      "address": "Adinath Tower Gurudwara Road Next to Sachin Watch, Kopargaon, Maharashtra 423601",
      "rating": 3.9,
      "reviews_count": 187,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gurudwara-road-kopargaon",
      "phone": "09699709216",
      "thumbnail": null,
      "latitude": 19.775266,
      "longitude": 74.484233,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bdc5bc8297f7267:0x7ae4c4174a08409c!8m2!3d19.775266!4d74.484233!16s%2Fg%2F11h76l74fc!19sChIJZ3J_Kchb3DsRnEAIShfE5Ho?authuser=0&hl=en&rclk=1"
    }
  ]
}